@charset "utf-8";
/* CSS Document */
* {margin:0px;padding:0px;}
body {font-family:"宋体";font-size:14px;color:#555;text-align:left;background:url(img/banner.jpg) no-repeat center 36px;}
a:focus {outline:none;}
a {color:#555;text-decoration:none;}
a:hover {color:#0d81e4;text-decoration:underline;}
ul, li {list-style:none;}
img {border:none;}


.toutiao {overflow:hidden;font-size:14px;color:#fff;width:828px;height:170px;line-height:22px;margin:307px auto 0px;padding:18px 0px 0px 132px;}
.toutiao p {text-indent:2em;margin:6px 0px 0px;}


#MutiNav .multiUl{clear:both;_zoom:1;width:945px;height:40px;margin:0px auto;padding:0px 0px 0px 15px;}
#MutiNav .multiUl li{float:left;display:inline;height:40px;line-height:40px;z-index:50;position:relative;}
#MutiNav .multiUl li a.go{display:inline-block;font-family:"Microsoft Yahei";font-size:17px;color:#fff;font-weight:bold;text-align:center;width:auto;height:40px;padding:0px 17px;z-index:300;}
#MutiNav .multiUl li a.on{color:#fff;}
#MutiNav .multiUl li.s{float:left;width:2px;height:40px;background:url(img/bj19.jpg) no-repeat 0px center;display:inline;}
#MutiNav .multiUl li blockquote{display:none;left:0px;position:absolute;top:40px;z-index:201;height:auto;}
#MutiNav .multiUl li blockquote .ChildNavIn{overflow:hidden;font-family:"宋体";font-size:14px;text-align:center;width:102px;height:auto;color:#fff;background:#0b7cd1;/*filter:alpha(opacity=80);-moz-opacity:.80;opacity:0.8;*/ }
#MutiNav .multiUl li blockquote .ChildNavIn a {float:left;text-align:center;display:inline;color:#fff;text-align:center;width:100%;line-height:32px;border-bottom:1px solid #2f90d8;}
#MutiNav .multiUl li blockquote a:hover {color:#fff !important;}





.maina {overflow:hidden;width:960px;margin:0px auto;}

.mainaa {overflow:hidden;float:left;width:526px;height:351px;padding:0px 0px 26px;background:url(img/bj1.jpg) no-repeat 0px bottom;}
#KinSlideshow {width:526px;height:351px;overflow:hidden;position:relative;}
#KinSlideshow img {width:526px;height:351px;}

.mainab {overflow:hidden;float:right;width:414px;}


.mainabb {overflow:hidden;width:414px;margin:10px auto 0px;}
.mainabb ul {list-style:none;}
.mainabb ul li {float:left;overflow:hidden;font-size:14px;background:url(img/bj3.jpg) no-repeat 0px 8px;width:392px;height:28px;line-height:28px;padding-left:22px;}


.mainabc {overflow:hidden;width:414px;margin:0px auto;}
.mainabc ul {list-style:none;}
.mainabc ul li {float:left;overflow:hidden;width:414px;margin:2px 0px 0px;padding:0px 0px 8px;border-bottom:1px dashed #d6d6d6;}
.mainabc h3 {overflow:hidden;font-family:"Microsoft Yahei";font-size:18px;text-align:center;height:35px;line-height:35px;}
.mainabc p {overflow:hidden;font-size:12px;text-indent:2em;line-height:21px;}
.mainabc a {color:#1d98c8;}
.mainabc a:hover {color:#1d98c8;}


.mainb {overflow:hidden;width:960px;margin:0px auto;}


.box1 {overflow:hidden;width:960px;margin:5px auto 0px;}
.box2 {overflow:hidden;width:960px;margin:15px auto 0px;}


.mainc {overflow:hidden;float:left;width:473px;}

.title1 {overflow:hidden;width:100%;height:43px;line-height:43px;background:url(img/bj4.jpg) repeat-x 0px bottom;margin:0px auto;padding:10px 0px 0px;}
.title1 h3 {float:left;}
.title1 h4 {float:right;font-size:14px;font-weight:normal;padding-right:20px;}

.mainca {overflow:hidden;width:473px;margin:12px auto 0px;}
.mainca h2 {overflow:hidden;float:left;width:190px;height:127px;margin-right:15px;}
.mainca h2 img {width:190px;height:127px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.mainca h2 a:hover img{-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.mainca h3 {overflow:hidden;font-size:14px;height:35px;line-height:35px;}
.mainca p {overflow:hidden;font-size:12px;line-height:21px;height:84px;}
.mainca a {color:#1d98c8;}
.mainca a:hover {color:#1d98c8;}

.maincb {overflow:hidden;width:473px;margin:10px auto 0px;}
.maincb ul {list-style:none;}
.maincb ul li {float:left;overflow:hidden;font-size:14px;background:url(img/bj3.jpg) no-repeat 0px 11px;width:451px;height:32px;line-height:32px;padding-left:22px;border-bottom:1px dashed #d6d6d6;}


.maind {overflow:hidden;float:right;width:473px;}


.maine {overflow:hidden;float:left;width:177px;}


.mainf {overflow:hidden;float:right;width:782px;background:url(img/bj6.jpg) repeat-y right 0px;}

.mainf1 {overflow:hidden;width:782px;background:url(img/bj7.jpg) no-repeat 0px 0px;padding:10px 0px 0px;}
.mainf2 {overflow:hidden;width:782px;height:12px;background:url(img/bj8.jpg) no-repeat 0px 0px;}

.mainfa {overflow:hidden;font-size:14px;width:728px;line-height:21px;margin:6px auto 0px;}
.mainfa p {text-indent:2em;}
.mainfa a {color:#248dd0;}
.mainfa a:hover {color:#248dd0;}

.mainfb {overflow:hidden;font-size:14px;width:728px;line-height:21px;margin:6px auto 0px;padding:0px 0px 10px;border-bottom:1px dashed #d1d1d1;}
.mainfb p {text-indent:2em;}
.mainfb a {color:#248dd0;}
.mainfb a:hover {color:#248dd0;}

.mainfc {overflow:hidden;width:758px;margin:6px auto 0px;}
.mainfc ul {list-style:none;}
.mainfc ul li {float:left;_display:inline;overflow:hidden;font-size:14px;background:url(img/bj2.jpg) no-repeat 0px 12px;width:346px;height:28px;line-height:28px;margin-left:15px;padding-left:10px;}


.maing {overflow:hidden;float:left;width:782px;background:url(img/bj9.jpg) repeat-y 0px 0px;}

.maing1 {overflow:hidden;width:782px;background:url(img/bj10.jpg) no-repeat 0px 0px;padding:10px 0px 0px;}
.maing2 {overflow:hidden;width:782px;height:12px;background:url(img/bj11.jpg) no-repeat 0px 0px;}

.mainh {overflow:hidden;float:right;width:177px;}


.maini {overflow:hidden;float:right;width:782px;background:url(img/bj12.jpg) repeat-y right 0px;}

.maini1 {overflow:hidden;width:782px;background:url(img/bj13.jpg) no-repeat 0px 0px;padding:10px 0px 0px;}
.maini2 {overflow:hidden;width:782px;height:12px;background:url(img/bj14.jpg) no-repeat 0px 0px;}

.mainj {overflow:hidden;float:left;width:782px;background:url(img/bj15.jpg) repeat-y 0px 0px;}

.mainj1 {overflow:hidden;width:782px;background:url(img/bj16.jpg) no-repeat 0px 0px;padding:10px 0px 0px;}
.mainj2 {overflow:hidden;width:782px;height:12px;background:url(img/bj17.jpg) no-repeat 0px 0px;}


.maink {overflow:hidden;width:960px;background:url(img/bj5.jpg) no-repeat 0px bottom;margin:15px auto 0px;padding:0px 0px 12px;}

.mainka {overflow:hidden;font-size:14px;width:915px;line-height:24px;margin:6px auto 0px;}
.mainka p {text-indent:2em;}
.mainka a {color:#248dd0;}
.mainka a:hover {color:#248dd0;}

.mainkb {overflow:hidden;font-size:14px;width:915px;line-height:24px;margin:6px auto 0px;padding:0px 0px 10px;border-bottom:1px dashed #d1d1d1;}
.mainkb p {text-indent:2em;}
.mainkb a {color:#248dd0;}
.mainkb a:hover {color:#248dd0;}

.mainkc {overflow:hidden;width:945px;margin:6px auto 0px;}
.mainkc ul {list-style:none;}
.mainkc ul li {float:left;_display:inline;overflow:hidden;font-size:14px;background:url(img/bj2.jpg) no-repeat 0px 12px;width:440px;height:28px;line-height:28px;margin-left:15px;padding-left:10px;}


.title2 {overflow:hidden;width:960px;height:48px;background:url(img/bj18.jpg) no-repeat 0px 0px;margin:0px auto;}
.title2 h3 {float:left;font-family:"Microsoft Yahei";font-size:21px;color:#127edb;line-height:48px;padding-left:20px;}
.title2 h3 a {color:#127edb;}
.title2 h3 a:hover {color:#127edb;}

.mainz {overflow:hidden;width:960px;margin:10px auto 0px;}
.mainz li {float:left;font-size:14px;background:url(img/bj2.jpg) no-repeat 0px 15px;width:950px;height:35px;line-height:35px;padding-left:10px;border-bottom:1px dashed #d1d1d1;}
.mainz li a {overflow:hidden;float:left;width:728px;height:35px;}
.mainz li span {float:right;font-family:Arial, Helvetica, sans-serif;font-size:12px;text-align:right;width:140px;}


.page{font-size:12px;margin:20px auto 0px;text-align:center;}
.page_footer{width:100%;margin:0 auto;}
.tab_pagelist_css{margin:0 auto;margin-bottom:5px;}
.pagelist_num{float:left;width:20px;text-align:center;background:#e8e8e8;border:1px solid #c0c0c0;margin-left:2px;margin-right:2px;line-height:18px;}
.pagelist_num a{color:#5f5f5f;text-decoration:none;}
.pagelist_num a:link{color:#5f5f5f;text-decoration:none;}
.pagelist_num a:visited{color:#5f5f5f;text-decoration:none;}
.pagelist_num a:hover{color:#a4005b;text-decoration:none;}
.pagelist_num0{float:left;width:20px;line-height:20px;text-align:center;color:#999999;font-weight:bold;}


.footer {overflow:hidden;font-size:12px;text-align:center;width:960px;line-height:21px;margin:0px auto;padding:15px 0px 20px;}

